﻿@charset "utf-8";

/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; min-width:1000px; background:#efefef; padding-top:10px;}

h1,h2,h3,h4,h5,h6,form{margin:0;padding:0; font-weight:normal}

ul,li,dl,dt,dd{ padding:0px; margin:0px; list-style:none; }

p{ margin:0px; padding:0px;}

img{border:none; vertical-align:middle}

a{color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif}

a:hover {color:#333; text-decoration:underline;}

.pt5{padding-top:5px;}

.pt10{padding-top:10px;}

.pt15{padding-top:15px;}

.pt20{padding-top:20px;}

.pt30{padding-top:30px;}

.pb30{padding-bottom:30px;}

.clear{height:0; line-height:0; font-size:0; clear:both;}

.mainDiv{width:980px; margin:0 auto; clear:both}

.nothing{padding:30px; text-align:center;}

.red{color:#F00}

.White{background:#FFF;}

/*top*/

.logo{float:left;}

.logoRight{ text-align:right; padding-right:10px; color:#333; float:right;padding-top:15px;}

.logoRight a,.logoRight a:hover{color:#333; }

/*menu*/

.menu{height:36px; background:url(img/menuBg.jpg) bottom repeat-x; position:relative}

.menu a{font-size:12px; color:#333333; text-transform:uppercase; display:block; float:left; font-weight:bold; padding-top:12px;}

.menu a:hover{color:#333333;}

.menu span.menuline{display:block; height:36px; width:3px; background:url(img/line.jpg) center center no-repeat; float:left; overflow:hidden; padding-left:38px; padding-right:38px;}

.menuLeft{background:url(img/menuLeft.jpg) left no-repeat; width:7px; height:36px; float:left; padding-right:35px;}

.menuRight{background:url(img/menuRight.jpg) no-repeat; width:7px; height:36px; float:right;}

.menu form{display:block; float:right; height:29px;  position:absolute; right:12px; top:7px}

.menu form input{width:180px; padding-left:5px; padding-right:5px; height:21px; line-height:21px; background:#FFF; display:block; float:right;border:none; color:#666}

.menu form button{width:43px; height:23px; float:right; display:block; text-indent:-5000px; overflow:hidden; cursor:pointer; background:url(img/sbtn.jpg) no-repeat; margin-left:5px; border:none;}

/*focus*/

.focus{width:980px; height:547px; overflow:hidden; margin:0 auto; clear:both; position:relative;}

.focus1{width:74px; height:22px; padding-top:7px; background:url(img/btn.png) no-repeat; display:none; position:absolute; left:0px; top:160px; color:#FFF; font-size:14px; text-align:center;}

.focus2{height:547px; overflow:hidden;}

#MSClassBox{width:980px;height:547px; margin:0 auto; overflow:hidden;}

#MSClassBox img{width:980px;height:547px;}

#TabID{padding:0px; margin:0px; list-style:none;position:absolute;bottom:10px; right:10px; height:12px; z-index:999;}

#TabID li{float:left; width:12px; height:12px; background:url(img/dot.png) no-repeat; cursor:pointer; margin-left:5px; display:block;}

#TabID li.active{background:url(img/dotOn.png) no-repeat;}

.focus3{width:74px; height:22px; padding-top:7px; background:url(img/btn.png) no-repeat; display:none; position:absolute; right:0px; top:160px; color:#FFF; font-size:14px; text-align:center;}

.focus1:hover,.focus3:hover{color:#FFF; text-decoration:none;}

.focus_2{width:980px;overflow:hidden; margin:0 auto; clear:both;}

/*hotProduct*/

.hotContent{width:980px;height:170px; overflow:hidden; margin:0 auto;}

.hotContent li{width:177px; height:170px; overflow:hidden; margin-right:15px;}

.hotContent li div{height:125px; overflow:hidden; text-align:center; border:1px solid #504E4E;}

.hotContent li p{padding-top:5px; text-align:center}

.hotContent li p a{color:#333; font-size:12px;}

.hotContent li p a:hover{color:#333;}

/*main*/

.main{background:url(img/mainBg.jpg) left repeat-y #FFF; border-top:5px solid #f2f2f2}

/*left*/

.left{width:203px; float:left; padding-bottom:20px;}

.leftTitle{background:url(img/tbg.jpg) repeat-x; font-size:14px; color:#FFF; text-transform:uppercase; text-align:center; height:25px; padding-top:11px; font-weight:bold;}

.leftUl{padding-top:15px; padding-left:12px; padding-right:15px;}

.leftUl li{margin-bottom:5px;}

.leftUl li a{display:block; height:21px; padding-top:5px; background:url(img/m.jpg) no-repeat; color:#FFF; padding-left:23px;}

.leftUl li a:hover{background:url(img/mOn.jpg) no-repeat; text-decoration:none}

.leftUl li a.On{display:block; height:21px; padding-top:5px; background:url(img/mOn.jpg) no-repeat; color:#FFF; padding-left:23px;}

.leftUl li.li_2{display:none;}

.leftUl li.li_2 a{background:none; color:#333; height:18px;}

.leftUl li.li_2 a:hover{background:none; color:#333; text-decoration:underline; height:18px;}

/*right*/

.right{width:752px; padding-right:10px; float:right; padding-top:5px;}

.postion{background:url(img/dot2.jpg) bottom repeat-x; height:35px; text-align:right; position:relative; line-height:35px;color:#666;}

.postion h1{display:block; float:left; position:absolute; left:0px; height:35px; background:url(img/dot1.jpg) bottom repeat-x;padding-right:30px; color:#333; font-size:18px; line-height:35px;}

.postion a,.postion a:hover{color:#666;}

.allContent{color:#333; line-height:200%; padding-top:15px; padding-bottom:15px;}

.allContent h1{font-size:20px; color:#333; padding-bottom:10px;}

/*newslist*/

.newslist{}

.newslist li{ background:url(img/line3.jpg) bottom repeat-x; height:30px; line-height:30px;}

.newslist li div{background:url(img/li1.jpg) left center no-repeat; padding-left:10px; float:left; width:610px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}

.newslist li div a{color:#333}

.newslist li span{width:80px; float:right; text-align:right; display:block; color:#999}

.newsTime{color:#999; padding-bottom:5px;}

.newsback{padding-top:10px; padding-bottom:10px; clear:both; text-align:center}

.newsback a{font-weight:bold; color:#333;}

.newsback a:hover{color:#333;}

/*prolist*/

.prolist{margin:0px;padding:10px 0px 0px 0px;list-style:none; clear:both;}

.prolist li{width:222px; float:left; margin-right:40px; overflow:hidden;}

.prolist li div{text-align:center;overflow:hidden; background:#FFF;border:1px solid #ccc; width:220px;height:220px;}

.prolist li p{padding-top:8px; line-height:130%;}

.prolist li a{color:#333; font-size:14px; font-weight:normal}

.prolist li a:hover{color:#cf271e;}

.prolist li.prolistLast{margin-right:0px;}

.prolist li.prolistLine{clear:both; height:30px; width:720px; margin:0px; padding:0px; clear:both;}







/*product*/

.proDetail{ clear:both; padding-top:20px}

.pro_pic{width:722px; overflow:hidden; clear:both}

.pro_pic1{width:718px;  border:#cacbcc 1px solid; padding:1px; background:#FFF; text-align:center;}

.pro_pic1 img{max-width:718px;}

.pro_pic2{width:722px; height:68px; float:left; text-align:left; margin-top:5px}

.pro_pic2_left{width:10px; height:68px; overflow:hidden; float:left; padding-top:5px;background:url(img/left.jpg) center center no-repeat; cursor:pointer}

.pro_pic2_center{width:695px; height:68px; overflow:hidden; float:left; margin-top:2px;}

.pro_pic2_center img{ width:62px; height:62px; border:#ccc 2px solid; overflow:hidden; margin-left:6px;}

.pro_pic2_right{width:10px; height:68px; overflow:hidden; float:right; padding-top:5px;background:url(img/right.jpg) center center no-repeat; cursor:pointer}



.pro_summary{ clear:both;line-height:180%; color:#666; padding-top:20px}

.pro_summary a,.pro_summary a:hover{text-decoration:none}

.pro_title{line-height:130%; font-size:24px; color:#09C}

.productPic{text-align:center; overflow:hidden;}

.productPic img{_width: expression(this.width > 700 ? '700px': true);max-width:700px; }

.productTitle{padding:10px; text-align:center; font-weight:bold;}

.productDescription{font-size:14px; font-weight:bold; height:30px; line-height:30px; border-bottom:2px solid #ccc; clear:both; padding-top:5px}

.desDiv img{_width: expression(this.width > 700 ? '700px': true);max-width:700px; }

.reset{display:block; width:82px; height:26px; background:url(img/reset.jpg) no-repeat; border:none; cursor:pointer; text-indent:-5000px; overflow:hidden}

.feedback1{width:200px; height:22px; line-height:22px; padding-left:5px; padding-right:5px; border:1px solid #999;}

.feedback2{width:320px; height:22px; line-height:22px; padding-left:5px; padding-right:5px; border:1px solid #999;}

.feedback5{width:555px; height:80px; padding:5px; line-height:160%;border:1px solid #999;}

/*footer*/

.footer{padding-top:15px; padding-bottom:15px; color:#333; line-height:180%}

#index_pro_list_scroll .Cont{width:980px; overflow:hidden; display:block;}

#index_pro_list_scroll .ScrCont{width:10000000px; display:block;}

#index_pro_list_scroll #scroll_list_1, #index_pro_list_scroll #scroll_list_2{float:left; display:block;}

#index_pro_list_scroll .pro_item{width:152px; overflow:hidden; float:left; margin-right:10px;}

#index_pro_list_scroll .pro_item ul{width:152px; margin:0 auto; overflow:hidden;}

#index_pro_list_scroll .pro_item li{text-align:center;}

#index_pro_list_scroll .pro_item li.pro_img{height:152px; border:1px solid #504E4E;display:block;}

#index_pro_list_scroll .pro_item li.pro_name{padding-top:5px; text-align:center}

#index_pro_list_scroll .pro_item li.pro_name a{color:#333; font-size:12px;}

#index_pro_list_scroll .pro_item li.pro_name a:hover{color:#333;}

/*page*/

DIV.black2 {

	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; MARGIN: 3px; PADDING-TOP: 7px; TEXT-ALIGN: center; clear:both;

}

DIV.black2 A {

	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; TEXT-DECORATION: none

}

DIV.black2 A:hover {

	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #000

}

DIV.black2 A:active {

	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #000

}

DIV.black2 SPAN.current {

	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #000000

}

DIV.black2 SPAN.disabled {

	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid

}